<?php
/**
*
* @package Board3 Portal v2
* @copyright (c) Board3 Group ( www.board3.de )
* @translator (c) ( Pelacanyes - http://www.phpbb-es.com/foro/usuario/Pelacanyes/ ) [ca][Catalan]
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Portal Modules
	'ACP_PORTAL_MODULES'			=> 'Mòduls del Portal',
	'ACP_PORTAL_MODULES_EXP'		=> 'Pot administrar els mòduls de portal des d´aquí. Si desactiveu tots els mòduls, si us plau, recordi també desactivar el Portal.',

	'MODULE_POS_TOP'				=> 'Amunt',
	'MODULE_POS_LEFT'				=> 'Columna esquerra',
	'MODULE_POS_RIGHT'				=> 'Columna dreta',
	'MODULE_POS_CENTER'				=> 'Columna central',
	'MODULE_POS_BOTTOM'				=> 'A baix',
	'ADD_MODULE'					=> 'Agregar mòdul',
	'CHOOSE_MODULE'					=> 'Seleccionar mòdul',
	'CHOOSE_MODULE_EXP'				=> 'Trieu un mòdul de la llista desplegable.',
	'SUCCESS_ADD'					=> 'El mòdul s´ha afegit correctament.',
	'SUCCESS_DELETE'				=> 'El mòdul s´ha eliminat correctament.',
	'NO_MODULES'					=> 'No s´han trobat mòduls.',
	'MOVE_RIGHT'					=> 'Moure a la dreta',
	'MOVE_LEFT'						=> 'Moure a l´esquerra',
	'B3P_FILE_NOT_FOUND'			=> 'L´arxiu sol·licitat no es va trobar',
	'UNABLE_TO_MOVE'				=> 'No és possible moure el bloc a aquesta columna.',
	'UNABLE_TO_MOVE_ROW'			=> 'No és possible moure el bloc a la fila seleccionada.',
	'DELETE_MODULE_CONFIRM'			=> 'Està segur de voler eliminar el mòdul "%1$s"?',
	'MODULE_RESET_SUCCESS'			=> 'Es va restablir la configuració del mòdul satisfactòriament.',
	'MODULE_RESET_CONFIRM'			=> 'Està segur de voler restablir la configuració del mòdul "%1$s"?',

	'MODULE_OPTIONS'			=> 'Opcions de mòdul',
	'MODULE_NAME'				=> 'Nom del mòdul',
	'MODULE_NAME_EXP'			=> 'Escriviu el nom que s´ha de mostrar en la configuració del mòdul.',
	'MODULE_IMAGE'				=> 'Imatge del mòdul',
	'MODULE_IMAGE_EXP'			=> 'Escriviu el nom del fitxer corresponent a la imatge del mòdul. Les imatges han d´estar totes a la carpeta styles/{suestilo}/theme/images/portal/.',
	'MODULE_PERMISSIONS'		=> 'Permisos del mòdul',
	'MODULE_PERMISSIONS_EXP'	=> 'Seleccioneu els grups autoritzats a veure el mòdul. Si cap grup és seleccionat tots els usuaris podran utilitzar el mòdul. <br />Per seleccionar/deseleccionar múltiples grups simultàniament, premeu <samp>CTRL</ samp> i feu clic.',
	'MODULE_IMAGE_WIDTH'		=> 'Ample de la imatge del mòdul',
	'MODULE_IMAGE_WIDTH_EXP'	=> 'Introduïu l´amplada en píxels de la imatge del mòdul.',
	'MODULE_IMAGE_HEIGHT'		=> 'Alçada de la imatge del mòdul',
	'MODULE_IMAGE_HEIGHT_EXP'	=> 'Introduïu l´alçada en píxels de la imatge del mòdul.',
	'MODULE_RESET'				=> 'Reiniciar configuració del mòdul',
	'MODULE_RESET_EXP'			=> 'Això restablirà tots els ajustos per defecte!',
	'MODULE_STATUS'				=> 'Habilitar mòdul',
	'MODULE_ADD_ONCE'			=> 'Aquest mòdul només es pot afegir un cop.',
	'MODULE_IMAGE_ERROR'			=> 'S´ha produït un error en cercar la imatge del mòdul:',

	// general
	'ACP_PORTAL'							=> 'Portal',
	'ACP_PORTAL_GENERAL_INFO'				=> 'Configuració general',
	'ACP_PORTAL_CONFIG_INFO'				=> 'Configuració general',
	'ACP_PORTAL_GENERAL_TITLE'				=> 'Administració del Portal',
	'ACP_PORTAL_GENERAL_TITLE_EXP'			=> 'Gràcies per triar board3 Portal! Aquí és on pot gestionar el portal de la seva pàgina. Les següents opcions permeten personalitzar la configuració general.',
	'PORTAL_ENABLE'							=> 'Habilitar Portal',
	'PORTAL_ENABLE_EXP'						=> 'Activar o desactivar tot el Portal.',
	'PORTAL_LEFT_COLUMN'					=> 'Habilitar columna esquerra',
	'PORTAL_LEFT_COLUMN_EXP'				=> 'Canvieu a No si voleu desactivar la columna de l´esquerra.',
	'PORTAL_RIGHT_COLUMN'					=> 'Habilitar columna dreta',
	'PORTAL_RIGHT_COLUMN_EXP'				=> 'Canvieu a No si voleu desactivar la columna de la dreta.',
	'PORTAL_VERSION_CHECK'					=> 'Versioncheck al Portal',
	'PORTAL_PHPBB_MENU'						=> 'phpBB menú',
	'PORTAL_PHPBB_MENU_EXP'					=> 'Mostra encapçalat del phpBB al portal.',
	'PORTAL_DISPLAY_JUMPBOX'				=> 'Mostra Anar a',
	'PORTAL_DISPLAY_JUMPBOX_EXP'			=> 'Mostra "Anar a" al portal. "Anar a" només es mostra si està actiu també a les Característiques del lloc.',
	'ACP_PORTAL_COLUMN_WIDTH_SETTINGS'		=> 'Configuració de l´amplada de les columnes esquerra i dreta',
	'PORTAL_LEFT_COLUMN_WIDTH'				=> 'Amplada de la columna esquerra',
	'PORTAL_LEFT_COLUMN_WIDTH_EXP'			=> 'Canvia l´amplada en píxels de la columna de l´esquerra; valor recomanat és de 180.',
	'PORTAL_RIGHT_COLUMN_WIDTH'				=> 'Amplada de la columna dreta',
	'PORTAL_RIGHT_COLUMN_WIDTH_EXP'			=> 'Canvia l´amplada en píxels de la columna de la dreta; valor recomanat és de 180.',

	'LINK_ADDED'							=> 'L´enllaç s´ha afegit amb èxit',
	'LINK_UPDATED'							=> 'L´enllaç ha estat actualitzat correctament',
	'LOG_PORTAL_LINK_ADDED'					=> '<strong>Alterada la configuració del Portal</strong><br />&raquo; Enllaç afegit: %s ',
	'LOG_PORTAL_LINK_UPDATED'				=> '<strong>Alterada la configuració del Portal</strong><br />&raquo; Enllaç actualitzat: %s ',
	'LOG_PORTAL_LINK_REMOVED'				=> '<strong>Alterada la configuració del Portal</strong><br />&raquo; Enllaç eliminat: %s ',
	'LOG_PORTAL_EVENT_ADDED'				=> '<strong>Alterada la configuració del Portal</strong><br />&raquo; Event afegit: %s ',
	'LOG_PORTAL_EVENT_UPDATED'				=> '<strong>Alterada la configuració del Portal</strong><br />&raquo; Event actualitzat: %s ',
	'LOG_PORTAL_EVENT_REMOVED'				=> '<strong>Alterada la configuració del Portal</strong><br />&raquo; Event eliminat: %s ',

	// Upload Module
	'ACP_PORTAL_UPLOAD'				=> 'Carregar mòdul',
	'MODULE_UPLOAD'					=> 'Carregar un mòdul',
	'MODULE_UPLOAD_EXP'				=> 'Trieu l´arxiu .zip del mòdul que voleu carregar:',
	'MODULE_UPLOAD_GO'				=> 'Carregar',
	'NO_MODULE_UPLOAD'				=> 'La configuració del servidor no permet la càrrega d´arxius.',
	'NO_FILE_B3P'					=> 'No ha especificat un fitxer zip.',
	'MODULE_UPLOADED'				=> 'Mòdul pujat amb èxit.',
	'MODULE_UPLOAD_MKDIR_FAILURE'	=> 'No es pot crear una carpeta.',
	'MODULE_COPY_FAILURE'			=> 'No es pot copiar el següent arxiu: %1$s',
	'MODULE_CORRUPTED'				=> 'El mòdul que està tractant de pujar sembla estar danyat.',
	'PORTAL_NEW_FILES'				=> 'Nous arxius',
	'PORTAL_MODULE_SOURCE'			=> 'Codi',
	'PORTAL_MODULE_TARGET'			=> 'Meta',
	'PORTAL_MODULE_STATUS'			=> 'Estat',
	'PORTAL_MODULE_SUCCESS'			=> 'Èxit',
	'PORTAL_MODULE_ERROR'			=> 'Error',

	// Install
	'PORTAL_BASIC_INSTALL'			=> 'Afegint un conjunt bàsic de mòduls',
	'PORTAL_BASIC_UNINSTALL'		=> 'Eliminant mòduls de la base de dades',

	// Logs
	'LOG_PORTAL_CONFIG'			=> '<strong>Alterada la configuració del Portal</strong><br />&raquo; %s',

	/**
	* A copy of Handyman` s MOD version check, to view it on the portal overview
	*/
	'ANNOUNCEMENT_TOPIC'	=> 'Anunci de llançament',
	'CURRENT_VERSION'		=> 'Versió Actual',
	'DOWNLOAD_LATEST'		=> 'Descarrega l´última versió',
	'LATEST_VERSION'		=> 'Última versió',
	'NO_INFO'				=> 'Server versió no va poder ser contactat',
	'NOT_UP_TO_DATE'		=> '%s no està actualitzat',
	'RELEASE_ANNOUNCEMENT'	=> 'Tema de l´Anunci',
	'UP_TO_DATE'			=> '%s està actualitzat',
	'VERSION_CHECK'			=> 'MOD Version Check',

	// Adding the permissions
	'acl_a_manage_portal'		=> array('lang' => 'Podeu canviar la configuració de Portal', 'cat' => 'misc'),
	'acl_u_view_portal'			=> array('lang' => 'Pot veure el Portal', 'cat' => 'misc'),
));
