<?php
/**
*
* @package Board3 Portal v2 - Announcements
* @copyright (c) Board3 Group ( www.board3.de )
* @translator (c) ( Pelacanyes - http://www.phpbb-es.com/foro/usuario/Pelacanyes/ ) [ca][Catalan]
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'LATEST_ANNOUNCEMENTS'		=> 'Últims anuncis globals',
	'GLOBAL_ANNOUNCEMENTS'		=> 'Anuncis globals',
	'GLOBAL_ANNOUNCEMENT'		=> 'Anunci global',
	'VIEW_LATEST_ANNOUNCEMENT'  => '1 anunci',
	'VIEW_LATEST_ANNOUNCEMENTS' => '%d anuncis',
	'READ_FULL'					=> 'Llegir tot',
	'NO_ANNOUNCEMENTS'			=> 'No hi han anuncis globals',
	'POSTED_BY'					=> 'Publicat per:',
	'COMMENTS'					=> 'Comentaris',
	'VIEW_COMMENTS'				=> 'Veure comentaris',
	'PORTAL_POST_REPLY'			=> 'Escriure comentari',
	'TOPIC_VIEWS'				=> 'Visites',
	'JUMP_NEWEST'				=> 'Anar a l´últim missatge',
	'JUMP_FIRST'				=> 'Anar al primer missatge',
	'JUMP_TO_POST'				=> 'Anar a missatge',
	
	// ACP
	'ACP_PORTAL_ANNOUNCE_SETTINGS'				=> 'Configuració d´anuncis globals',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXP'		=> 'Aquí és on pot personalitzar el bloc d´anuncis globals.',
	'PORTAL_ANNOUNCEMENTS'						=> 'Mostra anuncis globals',
	'PORTAL_ANNOUNCEMENTS_EXP'				=> 'Mostra aquest bloc al portal.',
	'PORTAL_ANNOUNCEMENTS_STYLE'				=> 'Compactar l´estil del bloc Anuncis Globals',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXP'		=> '"Sí" significa utilitzar l´estil compacte per als anuncis globals. "No" significa utilitzar l´estil gran (veure text).',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'			=> 'Nombre d´anuncis al portal',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXP'	=> '0 significa infinit.',
	'PORTAL_ANNOUNCEMENTS_DAY'					=> 'Nombre de dies a mostrar l´anunci',
	'PORTAL_ANNOUNCEMENTS_DAY_EXP'			=> '0 significa infinit.',
	'PORTAL_ANNOUNCEMENTS_LENGTH'				=> 'Mida màxima dels Anuncis Globals',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXP'		=> '0 significa infinit.',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'			=> 'Anuncis dels fòrums',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXP'	=> 'Fòrum(s) del qual volem mostrar els anuncis. Deixar en blanc per mostrar els anuncis de tots els fòrums. Si "Excloure fòrums" s´estableix en "Sí", seleccioneu el/s fòrum(s) que desitja excloure.<br />Si "Excloure fòrums" s´estableix en "No" seleccioneu el/s fòrum(s) que desitja veure.<br />Seleccioneu/Deseleccioni múltiples fòrums mantenint la tecla <samp>CTRL</samp> pressionada i fent clic.',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE'		=> 'Excloure fòrums',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE_EXP'=> 'Seleccioneu "Sí" si vol excloure els fòrums seleccionats del bloc d´anuncis, i "No" si voleu veure només els fòrums seleccionats en el bloc d´anuncis.',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'			=> 'Habilitar/Deshabilitar permisos',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXP'	=> 'Tenir en compte Permisos de fòrums dels usuaris a l´hora de mostrar anuncis.',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'				=> 'Habilitar el sistema d´arxiu d´anuncis',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXP'		=> 'Si s´activa el sistema d´arxiu d´anuncis, es mostraran els números de pàgina.',
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Mostra el nombre de respostes i opinions',
	'PORTAL_SHOW_REPLIES_VIEWS_EXP'		=> 'Configuració per a bloc compacte.<br />Si la resposta es Si­, el nombre de respostes i les opinions es mostren en 2 columnes extra. Si la resposta és No, les respostes i opinions es mostraran al costat del nom de fòrum. Seleccioneu No si té problemes amb la visualització de les columnes extres a causa de l´amplada.',
));
