<?php
/**
*
* @package Board3 Portal v2 - Links
* @copyright (c) Board3 Group ( www.board3.de )
* @translator (c) ( Pelacanyes - http://www.phpbb-es.com/foro/usuario/Pelacanyes/ ) [ca][Catalan]
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_LINKS'		=> 'Enllaços',
	'LINKS_NO_LINKS'	=> 'No hi ha enllaços',
	
	// ACP
	'ACP_PORTAL_LINKS'				=> 'Configuració d´enllaços',
	'ACP_PORTAL_LINKS_EXP'			=> 'Personalitzar els enllaços que figuren en aquest bloc',
	'ACP_PORTAL_LINK_TITLE'			=> 'Títol',
	'ACP_PORTAL_LINK_TYPE'			=> 'Tipus d´enllaç',
	'ACP_PORTAL_LINK_TYPE_EXP'		=> 'Si teniu un enllaç a una pàgina del fòrum, seleccioneu "Enllaç intern" per evitar desconnexions no desitjades.',
	'ACP_PORTAL_LINK_INT'			=> 'Enllaç intern',
	'ACP_PORTAL_LINK_EXT'			=> 'Enllaç extern',
	'ACP_PORTAL_LINK_ADD'			=> 'Afegeix nou enllaç de navegació',
	'ACP_PORTAL_LINK_URL'			=> 'URL de l´enllaç',
	'ACP_PORTAL_LINK_URL_EXP'		=> 'Enllaços externs:<br />Tots els enllaços s´han d´omplir amb un http://<br /><br />Enlaces internos:<br />Només introduir l´arxiu .php com enllaç, és a dir. index.php?style=4.',
	'ACP_PORTAL_LINK_PERMISSION'	=> 'Permisos de Enlaces',
	'ACP_PORTAL_LINK_PERMISSION_EXP'=> 'Seleccioneu els grups autoritzats a veure l´enllaç. Si cap grup és seleccionat tots els usuaris podran veure l´enllaç. <br />Per seleccionar/deseleccionar múltiples grups simultàniament, premeu <samp>CTRL</ samp> i feu clic.',
	'ACP_PORTAL_LINKS_NEW_WINDOW'	=> 'Obrir enllaços externs en una nova finestra',
	
	// Errors
	'NO_LINK_TITLE'          => 'Has d´introduir un títol per aquest enllaç.',
	'NO_LINK_URL'          => 'Podeu entrar una URL per aquest enllaç.',
));
