<?php
/**
*
* @package Board3 Portal v2 - Main Menu
* @copyright (c) Board3 Group ( www.board3.de )
* @translator (c) ( Pelacanyes - http://www.phpbb-es.com/foro/usuario/Pelacanyes/ ) [ca][Catalan]
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'M_MENU' 	=> 'Menú',
	'M_CONTENT'	=> 'Contingut',
	'M_ACP'		=> 'ACP',
	'M_HELP'	=> 'Ajuda',
	'M_BBCODE'	=> 'FAQ deBBCode',
	'M_TERMS'	=> 'Termes d´us',
	'M_PRV'		=> 'Política de privacitat',
	'M_SEARCH'	=> 'Cerca',
	'MENU_NO_LINKS'	=> 'No hi han enllaços',
	
	// ACP
	'ACP_PORTAL_MENU'				=> 'Configuració de Menú',
	'ACP_PORTAL_MENU_LINK_SETTINGS'	=> 'Configuració de Enllaços',
	'ACP_PORTAL_MENU_EXP'			=> 'Administri el seu menú principal',
	'ACP_PORTAL_MENU_MANAGE'		=> 'Administrar menú',
	'ACP_PORTAL_MENU_MANAGE_EXP'	=> 'Pot administrar els enllaços del menú principal aquí.',
	'ACP_PORTAL_MENU_CAT'			=> 'Categoria',
	'ACP_PORTAL_MENU_IS_CAT'		=> 'Establir com a categoria d´enllaços especials',
	'ACP_PORTAL_MENU_INT'			=> 'Enllaç intern',
	'ACP_PORTAL_MENU_EXT'			=> 'Enllaç extern',
	'ACP_PORTAL_MENU_TITLE'			=> 'Títol',
	'ACP_PORTAL_MENU_URL'			=> 'URL de l´enllaç',
	'ACP_PORTAL_MENU_ADD'			=> 'Afegeix un nou enllaç de navegació',
	'ACP_PORTAL_MENU_TYPE'			=> 'Tipus d´enllaç',
	'ACP_PORTAL_MENU_TYPE_EXP'		=> 'Si teniu un enllaç a una pàgina del fòrum, seleccioneu "Enllaç intern" per evitar desconnexions no desitjades.',
	'ACP_PORTAL_MENU_CREATE_CAT'	=> 'Cal primer crear una categoria.',
	'ACP_PORTAL_MENU_URL_EXP'		=> 'Enllaços externs:<br />Tots els enllaços s´han d´introduir amb un http://<br /><br />Enllaços interns:<br />Només introduir l´arxiu .php com enllaç, és a dir. index.php?style=4.',
	'ACP_PORTAL_MENU_PERMISSION'	=> 'Permisos d´Enllaços',
	'ACP_PORTAL_MENU_PERMISSION_EXP'=> 'Seleccioneu els grups autoritzats a veure l´enllaç. Si cap grup és seleccionat tots els usuaris podran veure l´enllaç. <br />Per seleccionar/deseleccionar múltiples grups simultàniament, premeu <samp>CTRL</ samp> i feu clic.',
	'ACP_PORTAL_MENU_EXT_NEW_WINDOW'=> 'Obrir enllaços externs en una nova finestra',
    
	// Errors
	'NO_LINK_TITLE'          => 'Ha d´introduir un títol per aquest enllaç.',
	'NO_LINK_URL'          => 'Podeu entrar una URL per aquest enllaç.',
));
