<?php
/**
*
* @package Board3 Portal v2 - News
* @copyright (c) Board3 Group ( www.board3.de )
* @translator (c) ( Pelacanyes - http://www.phpbb-es.com/foro/usuario/Pelacanyes/ ) [ca][Catalan]
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'LATEST_NEWS'			=> 'Últimes notícies',
	'READ_FULL'				=> 'Llegir tot',
	'NO_NEWS'				=> 'No hi ha notícies',
	'POSTED_BY'				=> 'Escrit per',
	'COMMENTS'				=> 'Comentaris',
	'VIEW_COMMENTS'			=> 'Veure comentaris',
	'PORTAL_POST_REPLY'		=> 'Escriure comentari',
	'TOPIC_VIEWS'			=> 'Vistes',
	'JUMP_NEWEST'			=> 'Anar a l´últim missatge',
	'JUMP_FIRST'			=> 'Anar al primer missatge',
	'JUMP_TO_POST'			=> 'Anar al missatge',

	// ACP
	'ACP_PORTAL_NEWS_SETTINGS'			=> 'Configuració de notícies',
	'ACP_PORTAL_NEWS_SETTINGS_EXP'	=> 'Aquí és on pot personalitzar el bloc de notícies.',
	'PORTAL_NEWS_STYLE'					=> 'Compactar l´estil del bloc Notícies',
	'PORTAL_NEWS_STYLE_EXP'			=> '"Sí" significa utilitzar l´estil compacte per les Notícies. "No" vol dir utilitzar l´estil gran (veure text).',
	'PORTAL_SHOW_ALL_NEWS'				=> 'Mostra tots els articles en aquest fòrum',
	'PORTAL_SHOW_ALL_NEWS_EXP'		=> 'Inclou temes fixos.',
	'PORTAL_NUMBER_OF_NEWS'				=> 'Nombre de notícies al Portal',
	'PORTAL_NUMBER_OF_NEWS_EXP'		=> '0 significa infinit.',
	'PORTAL_NEWS_LENGTH'				=> 'Longitud màxima de cada notícia',
	'PORTAL_NEWS_LENGTH_EXP'		=> '0 significa infinit.',
	'PORTAL_NEWS_FORUM' 				=> 'Fòrums de Notícies',
	'PORTAL_NEWS_FORUM_EXP' 		=> 'Fòrum(s) del qual volem mostrar les notícies. Deixar en blanc per mostrar les notícies de tots els fòrums. Si "Excloure fòrums" s´estableix en "Sí", seleccioneu el/s fòrum(s) que desitja excloure.<br />Si "Excloure fòrums" s´estableix en "No" seleccioneu el/s fòrum(s) que desitja veure.<br />Seleccioneu/Deseleccioni múltiples fòrums mantenint la tecla <samp>CTRL</ samp> pressionada i feu clic.',
	'PORTAL_NEWS_EXCLUDE'				=> 'Excloure fòrums',
	'PORTAL_NEWS_EXCLUDE_EXP'		=> 'Seleccioneu "Sí" si vol excloure els fòrums seleccionats del bloc de notícies, i "No" si voleu veure només els fòrums seleccionats en el bloc de notícies.',
	'PORTAL_NEWS_PERMISSIONS'			=> 'Habilitar/Deshabilitar permisos',
	'PORTAL_NEWS_PERMISSIONS_EXP'	=> 'Tenir en compte permisos de visualització de fòrums per mostrar les notícies.',
	'PORTAL_NEWS_SHOW_LAST'				=> 'Ordenar començant pel missatge més recent',
	'PORTAL_NEWS_SHOW_LAST_EXP'		=> 'Quan està activada, les notícies seran ordenades segons el missatge més recent. Quan està desactivada, les notícies seran ordenades segons el tema més recent.',
	'PORTAL_NEWS_ARCHIVE'				=> 'Habilitació del sistema d´arxiu d´anuncis',
	'PORTAL_NEWS_ARCHIVE_EXP'		=> 'Si s´activa el sistema d´arxiu d´anuncis, es mostraran els números de pàgina.',
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Mostra el nombre de respostes i opinions',
	'PORTAL_SHOW_REPLIES_VIEWS_EXP'		=> 'Configuració per bloc compacte.<br />Si la resposta és Si, el nombre de respostes i les opinions es mostren en 2 columnes extra. Si la resposta és No, les respostes i opinions apareixerà al costat del nom de fòrum. Seleccioneu No si té problemes amb la visualització de les columnes extres a causa de l´amplada.',
));
