<?php
/**
*
* @package Board3 Portal v2 - Poll
* @copyright (c) Board3 Group ( www.board3.de )
* @translator (c) ( Pelacanyes - http://www.phpbb-es.com/foro/usuario/Pelacanyes/ ) [ca][Catalan]
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_POLL'			=> 'Enquestes',
	'LATEST_POLLS'			=> 'Les últimes enquestes',
	'NO_OPTIONS'			=> 'Aquesta enquesta no té opcions disponibles.',
	'NO_POLL'				=> 'No hi ha enquestes disponibles',
	'RETURN_PORTAL'			=> '%sTornar al portal%s',
	
	// ACP
	'ACP_PORTAL_POLLS_SETTINGS'			=> 'Configuració d´enquestes',
	'ACP_PORTAL_POLLS_SETTINGS_EXP'	=> 'Aquí és on pot personalitzar el bloc d´enquestes.',
	'PORTAL_POLL_TOPIC_ID'				=> 'Fòrum(s) d´enquestes',
	'PORTAL_POLL_TOPIC_ID_EXP'		=> 'Fòrum(s) del qual volem mostrar les enquestes. Deixar en blanc per mostrar les enquestes de tots els fòrums. Si "Excloure fòrums" s´estableix en "Sí", seleccioneu el/s fòrum(s) que desitja excloure.<br />Si "Excloure fòrums" s´estableix en "No" seleccioneu el/s fòrum(s) que desitja veure.<br />Seleccioneu/Deseleccioneu múltiples fòrums mantenint la tecla <samp>CTRL</ samp> pressionada i feu clic.',
	'PORTAL_POLL_EXCLUDE_ID'			=> 'Excloure fòrums',
	'PORTAL_POLL_EXCLUDE_ID_EXP'	=> 'Seleccioneu "Sí" si vol excloure els fòrums seleccionats del bloc d´enquestes, i "No" si voleu veure només els fòrums seleccionats en el bloc d´´enquestes.',
	'PORTAL_POLL_LIMIT'					=> 'Límit d´enquestes a mostrar',
	'PORTAL_POLL_LIMIT_EXP'			=> 'El nombre d´enquestes que li agradaria mostrar a la pàgina del portal.',
	'PORTAL_POLL_ALLOW_VOTE'			=> 'Permetre votar',
	'PORTAL_POLL_ALLOW_VOTE_EXP'	=> 'Permetre als usuaris amb els permisos necessaris votar des del portal.',
	'PORTAL_POLL_HIDE'					=> 'Amagar enquestes quan caduquin?',
));
