<?php
/**
*
* @package Board3 Portal v2 - Attachments
* @copyright (c) Board3 Group ( www.board3.de )
* @translator (c) ( Pelacanyes - http://www.phpbb-es.com/foro/usuario/Pelacanyes/ ) [ca][Catalan]
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'DOWNLOADS'				=> 'Descarregues',
	'NO_ATTACHMENTS'		=> 'No hi han arxius adjunts',
	'PORTAL_ATTACHMENTS'	=> 'Adjunts',
	
	// ACP
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'			=> 'Configuració dels arxius adjunts',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXP'	=> 'Aquí és on pot personalitzar el bloc d´arxius adjunts.',
	'PORTAL_ATTACHMENTS_NUMBER'							=> 'Límit d´arxius adjunts a mostrar',
	'PORTAL_ATTACHMENTS_NUMBER_EXP'					=> '0 significa infinit.',
	'PORTAL_ATTACHMENTS_FORUM_IDS'						=> 'Adjunts de fòrums',
	'PORTAL_ATTACHMENTS_FORUM_IDS_EXP'				=> 'Fòrum(s) del qual volem mostrar els arxius adjunts. Si "Excloure fòrums" s´estableix en "Sí", seleccioneu el/s fòrum(s) que desitja excloure.<br />Si "Excloure fòrums" s´estableix en "No" seleccioneu el/s fòrum(s) que desitja veure.<br />Seleccioneu/Deseleccioneu múltiples fòrums mantenint la tecla <samp>CTRL</samp> pressionada i fent clic.',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE'					=> 'Excloure fòrums',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE_EXP'			=> 'Seleccioneu "Sí" si vol exluir els adjunts dels fòrums seleccionats del bloc de arxius adjunts, i "No" si voleu veure només els adjunts dels fòrums seleccionats en el bloc de arxius adjunts.',
	'PORTAL_ATTACHMENTS_MAX_LENGTH'						=> 'Límit de caràcters per als arxius adjunts',
	'PORTAL_ATTACHMENTS_MAX_LENGTH_EXP'				=> '0 significa infinit.',
	'PORTAL_ATTACHMENTS_FILETYPE' 						=> 'Tipus d´Arxius',
	'PORTAL_ATTACHMENTS_FILETYPE_EXP' 				=> 'Si "Excloure tipus d´arxiu" està establerta a "Sí", seleccioneu els tipus d´arxiu que voleu excloure.<br />Si "Excloure tipus de fitxer" està establert a "No", seleccioneu els tipus d´arxius que desitja veure.<br />Seleccioneu/Deseleccioneu múltiples tipus d´arxius mantenint la tecla <samp>CTRL</samp> pressionada i fent clic.',
	'PORTAL_ATTACHMENTS_EXCLUDE'						=> 'Excloure tipus d´arxiu',
	'PORTAL_ATTACHMENTS_EXCLUDE_EXP'				=> 'Seleccioneu "Sí" si voleu d´excloure els tipus d´arxius seleccionats en el bloc de arxius adjunts, i "No" si voleu veure només els tipus d´arxius seleccionats en el bloc de arxius adjunts.',
));
