<?php

/**
 *
 * @package Board3 Portal v2 - Calendar
 * @copyright (c) Board3 Group ( www.board3.de )
 * @translator (c) ( Pelacanyes - http://www.phpbb-es.com/foro/usuario/Pelacanyes/ ) [ca][Catalan]
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 *
 */
/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB')) {
    exit;
}

if (empty($lang) || !is_array($lang)) {
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
            'PORTAL_CALENDAR' => 'Calendari',
            'VIEW_NEXT_MONTH' => 'Mes següent',
            'VIEW_PREVIOUS_MONTH' => 'Mes anterior',
            'EVENT_START' => 'Des de',
            'EVENT_END' => 'Atura',
            'EVENT_TIME' => 'Temps',
            'EVENT_ALL_DAY' => 'Tot el dia',
            'CURRENT_EVENTS' => 'Esdeveniments actuals',
            'NO_CUR_EVENTS' => 'No hi ha esdeveniments',
            'UPCOMING_EVENTS' => 'Pròxims esdeveniments',
            'NO_UPCOMING_EVENTS' => 'No hi ha pròxims esdeveniments',

            'mini_cal' => array(
                'day' => array(
                    '1' => 'Dg',
                    '2' => 'Dl',
                    '3' => 'Dt',
                    '4' => 'Dc',
                    '5' => 'Dj',
                    '6' => 'Dv',
                    '7' => 'Ds',
                ),
                'month' => array(
                    '1' => 'Gen.',
                    '2' => 'Feb.',
                    '3' => 'Mar.',
                    '4' => 'Abr.',
                    '5' => 'Mai',
                    '6' => 'Jun.',
                    '7' => 'Jul.',
                    '8' => 'Ago.',
                    '9' => 'Set.',
                    '10' => 'Oct.',
                    '11' => 'Nov.',
                    '12' => 'Des.',
                ),
                'long_month' => array(
                    '1' => 'Gener',
                    '2' => 'Febrer',
                    '3' => 'Març',
                    '4' => 'Abril',
                    '5' => 'Maig',
                    '6' => 'Juny',
                    '7' => 'Juliol',
                    '8' => 'Agost',
                    '9' => 'Setembre',
                    '10' => 'Octubre',
                    '11' => 'Novembre',
                    '12' => 'Desembre',
                ),
            ),
            // ACP
            'ACP_PORTAL_CALENDAR' => 'Configuració del calendari',
            'ACP_PORTAL_CALENDAR_EXP' => 'Aquí és on pot personalitzar el bloc de calendari.',
            'ACP_PORTAL_EVENTS' => 'Esdeveniments del Calendari',
            'PORTAL_CALENDAR_TODAY_COLOR' => 'Color del dia actual',
            'PORTAL_CALENDAR_TODAY_COLOR_EXP' => 'Es permeten colors en format HEX com #FFFFFF per a blanc, o el nom del color com violet.',
            'PORTAL_CALENDAR_SUNDAY_COLOR' => 'Color per al Diumenge',
            'PORTAL_CALENDAR_SUNDAY_COLOR_EXP' => 'Es permeten colors en format HEX com #FFFFFF per a blanc, o el nom del color com violet.',
            'PORTAL_LONG_MONTH' => 'Mostra noms dels mesos complets',
            'PORTAL_LONG_MONTH_EXP' => 'Si està desactivat, el nom dels mesos es reduiran per exemple, Ago. en lloc d´Agost.',
            'PORTAL_SUNDAY_FIRST' => 'Primer dia de la Setmana',
            'PORTAL_SUNDAY_FIRST_EXP' => 'Si està desactivat el calendari mostrarà Dl. --> Dg., sino Ds. --> Dg.',
            'PORTAL_DISPLAY_EVENTS' => 'Mostrar esdeveniments',
            'PORTAL_DISPLAY_EVENTS_EXP' => 'Mostra els esdeveniments que s´han creat en el bloc de calendari.',
            'PORTAL_EVENTS_MANAGE' => 'Administrar esdeveniments',
            'NO_EVENT_TITLE' => 'No ha especificat un títol per a l´esdeveniment.',
            'NO_EVENT_START' => 'No ha especificat l´hora de començament de l´esdeveniment.',
            'ADD_EVENT' => 'Afegir un nou esdeveniment',
            'EVENT_UPDATED' => 'Esdeveniment actualitzat correctament.',
            'EVENT_ADDED' => 'Esdeveniment afegit amb èxit.',
            'NO_EVENT' => 'Sense esdeveniments especificats.',
            'EVENT_TITLE' => 'Títol de l´esdeveniment',
            'EVENT_DESC' => 'Descripció de l´esdeveniment',
            'EVENT_LINK' => 'Esdeveniment enllaç',
            'EVENT_LINK_EXP' => 'Introduïu l´enllaç a un tema o pàgina web amb el missatge de publicació, o la discussió del cas.',
            'NO_EVENTS' => 'No hi han esdeveniments',
            'ACP_PORTAL_CALENDAR_START_INCORRECT' => 'L´hora d´inici que ha entrat és incorrecta. Seguiu les instruccions curosament.',
            'ACP_PORTAL_CALENDAR_END_INCORRECT' => 'L´hora de finalització que ha entrat és incorrecta. Seguiu les instruccions curosament.',
            'ACP_PORTAL_CALENDAR_EVENT_PAST' => 'L´inici de l´esdeveniment ha de ser en el futur.',
            'ACP_PORTAL_EVENT_START_DAY' => 'Data d´inici de l´esdeveniment',
            'ACP_PORTAL_EVENT_START_DAY_EXP' => 'Introduïu la data en què comença l´esdeveniment. La data ha d´estar en aquest format: DD-MM-AAAA.',
            'ACP_PORTAL_EVENT_START_TIME' => 'Hora d´inici de l´esdeveniment',
            'ACP_PORTAL_EVENT_START_TIME_EXP' => 'Escriviu l´hora en que l´esdeveniment comença. El temps ha d´estar en format de 24 hores, és a dir, 23:12.',
            'ACP_PORTAL_EVENT_END_DAY' => 'Data de fi del esdeveniment',
            'ACP_PORTAL_EVENT_END_DAY_EXP' => 'Introduïu la data en què acaba l´esdeveniment. La data ha d´estar en aquest format: DD-MM-AAAA.',
            'ACP_PORTAL_EVENT_END_TIME' => 'Hora de fi del esdeveniment',
            'ACP_PORTAL_EVENT_END_TIME_EXP' => 'Escriviu l´hora en que l´esdeveniment acaba. El temps ha d´estar en format de 24 hores, és a dir, 23:12.',
            'ACP_PORTAL_CALENDAR_EVENT_START_FIRST' => 'El final de l´esdeveniment ha de ser posterior a l´inici de l´esdeveniment.',
            'ACP_PORTAL_CALENDAR_PERMISSION' => 'Permisos d´esdeveniments',
            'ACP_PORTAL_CALENDAR_PERMISSION_EXP' => 'Seleccioneu els grups autoritzats a veure l´esdeveniment. Si cap grup és seleccionat tots els usuaris podran utilitzar l´esdeveniment.<br />Per seleccionar/deseleccionar múltiples grups simultàniament, premeu <samp>CTRL</ samp> i feu clic.',
            'PORTAL_EVENTS_URL_NEW_WINDOW' => 'Obrir enllaços d´esdeveniments externs en una finestra nova',
            // Logs
            'LOG_PORTAL_EVENT_UPDATED' => '<strong>Esdeveniments actualitzats</strong><br />&raquo; %s',
            'LOG_PORTAL_EVENT_ADDED' => '<strong>Esdeveniments afegits</strong><br />&raquo; %s',
            'LOG_PORTAL_EVENT_REMOVED' => '<strong>Esdeveniments eliminats</strong><br />&raquo; %s',
        ));
